@charset "UTF-8";

/* Initializations / Rules
------------------------------------------------------------------*/ 
#header *,
#globalNavi *,
#headerNavi *,
#footer *,
#copyrights *,
#subBody *,
.new *{
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	}

body{
	background:#006100 ! important;
	/*background:#ad0000 ! important;*/
	margin: 0px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック' , 'Osaka';
	color:#000;
	}

img {
	border: none;
	}
	
img.b,
img.boxPart{
	display:block;
	}

.new th,.new td{
	vertical-align: top; 
	text-align:left;
	font-size:12px;
	line-height:18px;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック' , 'Osaka';
	}

.floatRight{
	float:right;
	display:inline;
	}
	
.floatLeft{
	float:left;
	display:inline;
	}

.leftImg{
	float:left;
	display:inline;
	margin:0 10px 5px 0;
	}

.rightImg{
	float:right;
	display:inline;
	margin:0 0 5px 10px;
	}

.clear{
	clear: both;
	font: 1px/1px monospace;
	}

.clear2{
	_clear:both;
	display:none;
	_display:inline;
	font: 1px/1px monospace;
	}

/* === clearfix ==*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.clearfix {
	display: inline-block;
	}

/* Hides from IE-mac ¥*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.alignRight{
	text-align:right;
	}

.alignCenter{
	text-align:center;
	}

hr {
	color:#000;
	background-color:#000;
	height:1px;
	border:none;
	margin:0 10px;
	}

/* ====common header====*/
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}


/* ====text==== */
.new strong{
	font-weight:bold;
	color:#FF8C00;
	}

.new em{
	font-weight:bold;
	}

.new p{
	margin:0 0 15px 0;
	}

.noMarg{
	margin-bottom:0 ! important;
	}

.moreMarg{
	margin-bottom:25px ! important;
	}

.miniMarg{
	margin-bottom:5px ! important;
	}

.supp{
	font-size:10px ! important;
	line-height:14px ! important;
	}
	
.imgBox{
	margin:0 0 20px 0;
	}


/* ====Form==== */
.new input{
	font-size:12px;
	/*height:16px;
	_height:19px;
	border:1px solid #333;
	vertical-align:middle;*/
	}

.new select option{
	padding-right:15px;
	}

* html .new select option{
	padding-right:0;
	_padding-right:15px;
	}

.new label{
	cursor: pointer;
	}

/* ====test tool==== */
/*div { border:1px red dashed; }*/


/* Base Link
------------------------------------------------------------------*/
a{
	color:#129701;
}
	

a:hover{
	text-decoration:none; 
	color:#129701;
}

active,
a:focus{
outline:none;
}


/* Common Layout
------------------------------------------------------------------*/
#container{
	text-align:left;
	margin:0px auto;
	background:url(../_img/master/container_bg.gif) repeat-y;
	width:982px;
}

#header{
	padding:20px 0 0 0;
	margin:0 16px 0 16px;
	border-top:2px solid #002900;
	position:relative;
	height:80px;
}



#header h1{
	float:left;
	display:inline;
	margin:0 0 0 0;
	position:absolute;
	left:-30px;
	top:10px;
}

#gameLandBtn{
	float:right;
	display:inline;
	margin:0 0 0 0;
	position:absolute;
	right:-40px;
}

#globalNavi{
	margin:0 0 0 36px;
	padding:0 0 5px 0;
}

/* === clearfix ==*/
#globalNavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#globalNavi{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #globalNavi{height: 1%;}
#globalNavi{display: block;}
/* End hide from IE-mac */

#globalNavi ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#globalNavi ul li{
	list-style:none;
	float:left;
	display:inline;
	padding:0 0 0 0;
	margin:0px 0 0 0;
	line-height:0;
	font-size:0;
}

#globalNavi ul li img{
	display:block;
}

#pathNavi{  
	float:left;
	display:inline;
	margin:3px 0 10px 40px;
	padding:0; 
	width:695px;
}
 
#headerNavi{
	float:right;
	display:inline;
	margin:0 35px 0 0;
	padding:0;
} 
 
#headerNavi li{
	float:left;
	display:inline;
	margin:0 0 0 10px;
}
 

#pathNavi li{  
	float:left;
	line-height:18px;
	list-style-type:none;
}

#pathNavi li a{
	margin-right:5px;
	padding-right:10px;
	background:url(../_img/master/pathnavi.gif) no-repeat right center;
}

#pathNavi li a.noArrow{
	padding-right:0px;
	background:none;
}


#wrapper{
	margin:0 0 0 36px;
	width:910px;
	position:relative;
}

/* === clearfix ==*/
#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#wrapper{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #wrapper{height: 1%;}
#wrapper{display: block;}
/* End hide from IE-mac */

#wrapper h2{
	margin:0 0 10px 0;
}

#twoClm{
	background:url(../_img/master/side_bottom_img.jpg) no-repeat left bottom;
}

/* === clearfix ==*/
#twoClm:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#twoClm{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #twoClm{height: 1%;}
#twoClm{display: block;}
/* End hide from IE-mac */

.indent{
	margin:0 10px 0 10px;
}

#mainBody{
	float:right;
	display:inline;
	background:url(../_img/master/main_box_bg.gif) repeat-y;
	width:705px;
}

#mainBody #mainBoxIn{
	margin:0 35px 0 35px;
	width:635px;
}

#mainBody h3{
	margin:0 0 20px 0;
}

#mainBody h4{
	margin:0px 0 15px 0;
}

#mainBody .inBox h4{
	margin:10px 0 5px 25px;
}

.inBox{
	background:url(../_img/master/in_box_bg.gif) repeat-y;
	width:635px;
}

.inBox .inBoxIn{
	margin:10px 25px 10px 25px;
	width:585px;
}

.inBox .inBoxIn .indent{
	margin:0 10px 0 10px;
	width:565px;
}

.pageTop{
	clear:both;
	text-align:right;
	margin:10px 5px 0px 0;
	padding:20px 0 0 0;
	font-size:12px;
}

#twoClm .pageTop{
	text-align:right;
	margin:10px 0 20px 0;
	font-size:12px;
}


#footer{
	border-top:2px solid #002900;
	margin:30px 16px 15px 16px;
	padding:0;
}

/* === clearfix ==*/
#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#footer{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #footer{height: 1%;}
#footer{display: block;}
/* End hide from IE-mac */


#footer #search{
	float:left;
	display:inline;
	background:url(../_img/master/search_footer.gif) no-repeat;
	width:260px;
	height:20px;
	margin:13px 0 0 20px;
}

#footer #search input.txt{
	background:transparent;
	border:none;
	margin:2px 0 0 85px;
	width:130px;
	float:left;
	display:inline;
}

#footer #search input.btn{
	float:right;
	display:inline;
	width:
}

#footer #footerNavi{
	float:right;
	display:inline;
	margin:0 20px 0 0;
}

#footer #footerNavi li{
	float:left;
	display:inline;
	margin:15px 0 0 5px;
}

#copyrights{
	text-align:left;
	margin:0px auto;
	width:982px;
	text-align:right;
}

#copyrights p{
	padding:8px 15px 15px 0;	
	margin:0;
}

/* SubArea elements
------------------------------------------------------------------*/
#subBody{
	position:absolute;
	top:75px;
	left:0;
	width:208px;
}

#subBody ul{
	margin:0;
}

#subBody ul#sideNavi{
	margin:0 0 20px 0;
}

#subBody ul#subSideNavi{
	margin:0 0 20px 37px;
}
	
#subBody ul li{
	list-style:none;
	margin:0;
	line-height:0;
	font-size:0;
}

/* Common parts
------------------------------------------------------------------*/
table.basicTable{
	width:100%;
	border-collapse:collapse;
	border:1px solid #48AF17;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
}
	
table.basicTable th,
table.basicTable td{
	padding:5px;
	border:1px solid #48AF17;
	/*
	word-break:break-all;
	word-wrap:break-word;
	*/
}

table.basicTable th{
	background-color:#D1EBC5;
	font-weight:bold;
}

.outlineTable{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
	width:100%;
}

.outlineTable th, .outlineTable td{
	/*background:url(../_img/master/line01.gif) repeat-x left bottom;*/
	padding:5px;
}

.outlineTable .end th, .outlineTable .end td{
	background:none;
}

.outlineTable th{
	width:130px;
}

.outlineTable th span{
	/*background:url(../_img/master/acs01.gif) no-repeat left center;*/
	padding:3px 0 3px 15px;
}

.outlineTable p,
.outlineTable ul,
.outlineTable dl{
	margin-bottom:0;
}

.outlineTable .marg{
	margin-bottom:15px;
}

.acs{
	background:url(../_img/master/acs.gif) no-repeat left 2px;
	padding:0 0 0 15px;
}

/* past
------------------------------------------------------------------*/
.past{
	width:780px;
	margin:0 auto;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

#twoClm .past{
	width:auto;
	margin:0 auto;
}